@import '_content/RazorClassLibrary/RazorClassLibrary.569bcls0hh.bundle.scp.css';

/* _content/TacSetting/Components/Pages/Index.razor.rz.scp.css */
.setting-label[b-hh87xx3f7x] {
    margin-bottom: 0rem;
}

.setting-item[b-hh87xx3f7x] {
    margin-bottom: 1rem;
}


[b-hh87xx3f7x] .account-table-custom {
    white-space: nowrap;
}

[b-hh87xx3f7x] .account-table-custom table {
    table-layout: fixed;
    width: 100%;
}

[b-hh87xx3f7x] .account-table-custom .mud-table-head {
    background-color: black;
}

[b-hh87xx3f7x] .account-table-custom .mud-table-head th {
    color: white;
}

/*::deep .mud-popover {
    max-width: none !important;
}

::deep .mud-popover-content {
    width: max-content !important;
    min-width: 100% !important;
    white-space: nowrap !important;
}*/
